<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{656F496C-0406-47A1-BDC3-15A5CE403381}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>TradeBlotter</RootNamespace>
    <AssemblyName>TradeBlotter</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>
    </DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>0</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Application.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ReachFramework" />
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="Telerik.Windows.Controls">
      <HintPath>references\Telerik.Windows.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.Chart">
      <HintPath>references\Telerik.Windows.Controls.Chart.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.Charting">
      <HintPath>references\Telerik.Windows.Controls.Charting.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.GridView">
      <HintPath>references\Telerik.Windows.Controls.GridView.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.Input">
      <HintPath>references\Telerik.Windows.Controls.Input.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.Navigation">
      <HintPath>references\Telerik.Windows.Controls.Navigation.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Controls.RichTextBoxUI">
      <HintPath>references\Telerik.Windows.Controls.RichTextBoxUI.dll</HintPath>
    </Reference>
    <Reference Include="Telerik.Windows.Data">
      <HintPath>references\Telerik.Windows.Data.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Cache\PriceCache.cs" />
    <Compile Include="Cache\SymbolCache.cs" />
    <Compile Include="DataAccess\TradeAddedEvenArgs.cs" />
    <Compile Include="DataAccess\TradeRepository.cs" />
    <Compile Include="Extensions\PortfolioTradesExtensions.cs" />
    <Compile Include="Extensions\StopLimitExtensions.cs" />
    <Compile Include="FloatingWindow.xaml.cs">
      <DependentUpon>FloatingWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Helper\FilterEvaluator.cs" />
    <Compile Include="Interface\IPositionModel.cs" />
    <Compile Include="Model\BlotterTradeModel.cs" />
    <Compile Include="Model\BollingerBandModel.cs" />
    <Compile Include="Model\CMPositionModel.cs" />
    <Compile Include="Model\CMTPositionModel.cs" />
    <Compile Include="Model\DividendLoadModel.cs" />
    <Compile Include="Model\DividendPaymentModel.cs" />
    <Compile Include="Model\ETFHoldingModel.cs" />
    <Compile Include="Model\GainLossModel.cs" />
    <Compile Include="Model\InsiderTransactionModel.cs" />
    <Compile Include="Model\MACDModel.cs" />
    <Compile Include="Model\MenuItem.cs" />
    <Compile Include="Model\MGPositionModel.cs" />
    <Compile Include="Model\MGSHPositionModel.cs" />
    <Compile Include="Model\ModelPerformanceAggregator.cs" />
    <Compile Include="Model\MovingAverageModel.cs" />
    <Compile Include="Model\OptionStrikeModel.cs" />
    <Compile Include="Model\RSIModel.cs" />
    <Compile Include="Model\StopLimitCompositeModel.cs" />
    <Compile Include="Model\TermStructureModel.cs" />
    <Compile Include="Model\ValuationModel.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="UIUtils\ClosePositionDialog.xaml.cs">
      <DependentUpon>ClosePositionDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIUtils\ClosePositionDialogNoStop.xaml.cs">
      <DependentUpon>ClosePositionDialogNoStop.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIUtils\EditPositionDialog.xaml.cs">
      <DependentUpon>EditPositionDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIUtils\EditPositionDialogNoStop.xaml.cs">
      <DependentUpon>EditPositionDialogNoStop.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIUtils\ProformaAddPositionDialog.xaml.cs">
      <DependentUpon>ProformaAddPositionDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="UIUtils\ProformaAddRiskDividendParityPositionDialog.xaml.cs">
      <DependentUpon>ProformaAddRiskDividendParityPositionDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Utility\BrushCollection.cs" />
    <Compile Include="Utility\CellStyles.cs" />
    <Compile Include="Utility\WebBrowserUtils.cs" />
    <Compile Include="ViewModels\BollingerBandPositionViewModel.cs" />
    <Compile Include="ViewModels\BollingerBandViewModel.cs" />
    <Compile Include="ViewModels\CMMomentumViewModel.cs" />
    <Compile Include="ViewModels\CMTTrendViewModel.cs" />
    <Compile Include="ViewModels\DividendRiskParityViewModel.cs" />
    <Compile Include="ViewModels\FeedStatisticsViewModel.cs" />
    <Compile Include="ViewModels\MGSHMomentumViewModel.cs" />
    <Compile Include="ViewModels\RiskProfileViewModel.cs" />
    <Compile Include="ViewModels\DCFValuationViewModel.cs" />
    <Compile Include="ViewModels\DividendHistoryViewModel.cs" />
    <Compile Include="ViewModels\DividendPaymentViewModel.cs" />
    <Compile Include="ViewModels\FloatingWindowViewModel.cs" />
    <Compile Include="ViewModels\HeadlinesViewModel.cs" />
    <Compile Include="ViewModels\MomentumViewModel.cs" />
    <Compile Include="ViewModels\OptionsWorksheetViewModel.cs" />
    <Compile Include="ViewModels\PortfolioHoldingViewModel.cs" />
    <Compile Include="Model\PortfolioTradeModel.cs" />
    <Compile Include="Model\PriceModel.cs" />
    <Compile Include="Model\RatingsModel.cs" />
    <Compile Include="Model\ResistanceAndSupportModel.cs" />
    <Compile Include="Model\StochasticsModel.cs" />
    <Compile Include="Model\TimeSeriesModel.cs" />
    <Compile Include="Model\TradeResultModel.cs" />
    <Compile Include="Model\YieldCurveModel.cs" />
    <Compile Include="Utility\AttachedBehavior.cs" />
    <Compile Include="Utility\CustomAggregator.cs" />
    <Compile Include="Model\Item.cs" />
    <Compile Include="Utility\UIUtils.cs" />
    <Compile Include="ViewModels\AnalystRatingsViewModel.cs" />
    <Compile Include="ViewModels\CommandViewModel.cs" />
    <Compile Include="ViewModels\EarningsAnnouncementViewModel.cs" />
    <Compile Include="ViewModels\ETFHoldingViewModel.cs" />
    <Compile Include="ViewModels\GainLossViewModel.cs" />
    <Compile Include="ViewModels\HistoricalViewModel.cs" />
    <Compile Include="ViewModels\MACDViewModel.cs" />
    <Compile Include="ViewModels\MainWindowViewModel.cs" />
    <Compile Include="ViewModels\MovingAverageViewModel.cs" />
    <Compile Include="ViewModels\OptionsViewModel.cs" />
    <Compile Include="ViewModels\PricingViewModel.cs" />
    <Compile Include="ViewModels\ResistanceAndSupportViewModel.cs" />
    <Compile Include="ViewModels\RSIViewModel.cs" />
    <Compile Include="ViewModels\SECFilingViewModel.cs" />
    <Compile Include="ViewModels\SectorViewModel.cs" />
    <Compile Include="ViewModels\StickerPriceViewModel.cs" />
    <Compile Include="ViewModels\StochasticsViewModel.cs" />
    <Compile Include="ViewModels\TradeEntryViewModel..cs" />
    <Compile Include="ViewModels\TradeModelViewModel.cs" />
    <Compile Include="ViewModels\TradeViewModel.cs" />
    <Compile Include="ViewModels\ValuationsViewModel.cs" />
    <Compile Include="ViewModels\ValueAtRiskViewModel.cs" />
    <Compile Include="ViewModels\WatchListViewModel.cs" />
    <Compile Include="ViewModels\WorkspaceViewModel.cs" />
    <Compile Include="ViewModels\WorkspaceViewModelPersistenceHelper.cs" />
    <Compile Include="ViewModels\YieldCurveViewModel.cs" />
    <Compile Include="Views\AnalystRatingsView.xaml.cs">
      <DependentUpon>AnalystRatingsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BlotterView.xaml.cs">
      <DependentUpon>BlotterView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BollingerBandPositionView.xaml.cs">
      <DependentUpon>BollingerBandPositionView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BollingerBandView.xaml.cs">
      <DependentUpon>BollingerBandView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\CMMomentumView.xaml.cs">
      <DependentUpon>CMMomentumView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\CMTTrendView.xaml.cs">
      <DependentUpon>CMTTrendView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\DCFValuationView.xaml.cs">
      <DependentUpon>DCFValuationView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\DividendPaymentView.xaml.cs">
      <DependentUpon>DividendPaymentView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\DividendRiskParityView.xaml.cs">
      <DependentUpon>DividendRiskParityView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\DividendView.xaml.cs">
      <DependentUpon>DividendView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\EarningsAnnouncementView.xaml.cs">
      <DependentUpon>EarningsAnnouncementView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ETFHoldingView.xaml.cs">
      <DependentUpon>ETFHoldingView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\FeedStatisticsView.xaml.cs">
      <DependentUpon>FeedStatisticsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\GainLossView.xaml.cs">
      <DependentUpon>GainLossView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HeadlinesView.xaml.cs">
      <DependentUpon>HeadlinesView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HistoricalView.xaml.cs">
      <DependentUpon>HistoricalView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MACDView.xaml.cs">
      <DependentUpon>MACDView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MGSHMomentumView.xaml.cs">
      <DependentUpon>MGSHMomentumView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MomentumView.xaml.cs">
      <DependentUpon>MomentumView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MovingAverageView.xaml.cs">
      <DependentUpon>MovingAverageView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\OptionsView.xaml.cs">
      <DependentUpon>OptionsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\OptionsWorksheetView.xaml.cs">
      <DependentUpon>OptionsWorksheetView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PricingView.xaml.cs">
      <DependentUpon>PricingView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ResistanceAndSupportView.xaml.cs">
      <DependentUpon>ResistanceAndSupportView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\RiskProfileView.xaml.cs">
      <DependentUpon>RiskProfileView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\RSIView.xaml.cs">
      <DependentUpon>RSIView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\SECFilingView.xaml.cs">
      <DependentUpon>SECFilingView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\SectorView.xaml.cs">
      <DependentUpon>SectorView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\StickerPriceView.xaml.cs">
      <DependentUpon>StickerPriceView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\StochasticsView.xaml.cs">
      <DependentUpon>StochasticsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\TradeEntryView.xaml.cs">
      <DependentUpon>TradeEntryView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\TradeModelView.xaml.cs">
      <DependentUpon>TradeModelView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ValuationsView.xaml.cs">
      <DependentUpon>ValuationsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ValueAtRiskView.xaml.cs">
      <DependentUpon>ValueAtRiskView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\WatchListView.xaml.cs">
      <DependentUpon>WatchListView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\YieldCurveView.xaml.cs">
      <DependentUpon>YieldCurveView.xaml</DependentUpon>
    </Compile>
    <Page Include="FloatingWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Command\CommandViewModel.cs" />
    <Compile Include="Command\RelayCommand.cs" />
    <Compile Include="ViewModels\BlotterViewModel.cs" />
    <Compile Include="ViewModels\ViewModelBase.cs" />
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="MainWindowResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="UIUtils\ClosePositionDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIUtils\ClosePositionDialogNoStop.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIUtils\EditPositionDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIUtils\EditPositionDialogNoStop.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIUtils\ProformaAddPositionDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="UIUtils\ProformaAddRiskDividendParityPositionDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\AnalystRatingsView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BlotterView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BollingerBandPositionView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\BollingerBandView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\CMMomentumView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\CMTTrendView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\DCFValuationView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\DividendPaymentView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\DividendRiskParityView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\DividendView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\EarningsAnnouncementView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\ETFHoldingView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\FeedStatisticsView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\GainLossView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HeadlinesView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HistoricalView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MACDView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MGSHMomentumView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\MomentumView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MovingAverageView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\OptionsView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\OptionsWorksheetView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\PricingView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\ResistanceAndSupportView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\RiskProfileView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\RSIView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\SECFilingView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\SectorView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\StickerPriceView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\StochasticsView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\TradeEntryView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\TradeModelView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\ValuationsView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\ValueAtRiskView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\WatchListView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\YieldCurveView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="App.config">
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Axiom\Axiom.Core\Axiom.Core.csproj">
      <Project>{f0f0f2b4-bb86-49b5-ba93-2642637033d6}</Project>
      <Name>Axiom.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\DynamicDataDisplay\DynamicDataDisplay.csproj">
      <Project>{ecd37682-df7e-409f-912d-0965634556b5}</Project>
      <Name>DynamicDataDisplay</Name>
    </ProjectReference>
    <ProjectReference Include="..\marketdata\MarketDataLib\MarketDataLib.csproj">
      <Project>{E807F1CA-9D9C-484A-8E83-269D57707B4B}</Project>
      <Name>MarketDataLib</Name>
    </ProjectReference>
    <ProjectReference Include="..\TickerLib\TickerLib.csproj">
      <Project>{c2682400-eeb6-41ad-ae25-1d60a307d99c}</Project>
      <Name>TickerLib</Name>
    </ProjectReference>
    <ProjectReference Include="..\WPFToolkit\Src\Xceed.Wpf.Toolkit\Xceed.Wpf.Toolkit.csproj">
      <Project>{72e591d6-8f83-4d8c-8f67-9c325e623234}</Project>
      <Name>Xceed.Wpf.Toolkit</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0,Profile=Client">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4 Client Profile %28x86 and x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Application.ico">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Resource>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\HighSeas.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Resource>
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\pause.png" />
    <Resource Include="Resources\play.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\HighSeas2.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Resource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>editbin /largeaddressaware $(targetpath)</PostBuildEvent>
  </PropertyGroup>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>